• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Error preverifying class ...

 
anny duperey
Greenhorn
Posts: 1
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello everybody!!

I want to use an external library, but when I try to build a MIDlet Suite that uses it, I get error messages.
the error messages look like this,
"Error preverifying class ..."?

I am probably using a class library that was written for the Java 2 Platform, Standard Edition (J2SE platform) . The Java 2 Micro Edition (J2ME) Wireless Toolkit is for developing applications for a more limited Java virtual machine and APIs.

Does it exist a solution for that?

Thanks in advance
nikita
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic